package com.chenyang.nse.bussiness.engine.infa.basic.wsclient;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(
   name = "GetNextLogSegmentRequest",
   propOrder = {"logHandle", "timeOut"}
)
public class GetNextLogSegmentRequest {
   @XmlElement(
      name = "LogHandle"
   )
   protected int logHandle;
   @XmlElement(
      name = "TimeOut"
   )
   protected int timeOut;

   public int getLogHandle() {
      return this.logHandle;
   }

   public void setLogHandle(int value) {
      this.logHandle = value;
   }

   public int getTimeOut() {
      return this.timeOut;
   }

   public void setTimeOut(int value) {
      this.timeOut = value;
   }
}
